View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013612ParaView(No Category)public2012-11-06 09:172013-01-10 22:39
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013612: Class moves for Catalyst
DescriptionRelocating various class so they can be used from with Catalyst
TagsNo tags attached.
ProjectTBD
Topic Nametimekeeper-core-move,move-vtksmpwriterproxy
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029699)
Utkarsh Ayachit (administrator)
2012-11-09 10:10

merged into master, if applicable.
(0030091)
Alan Scott (manager)
2013-01-10 22:39

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-11-06 09:17 Chris Harris New Issue
2012-11-06 09:17 Chris Harris Assigned To => Chris Harris
2012-11-06 09:18 Chris Harris Topic Name => timekeeper-core-move,move-vtksmpwriterproxy
2012-11-06 09:18 Chris Harris Status backlog => gatekeeper review
2012-11-09 10:10 Utkarsh Ayachit Fixed in Version => git-master
2012-11-09 10:10 Utkarsh Ayachit Status gatekeeper review => customer review
2012-11-09 10:10 Utkarsh Ayachit Note Added: 0029699
2012-11-09 10:20 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-10 22:39 Alan Scott Note Added: 0030091
2013-01-10 22:39 Alan Scott Status customer review => closed
2013-01-10 22:39 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker